.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}

.dwn-winicon {
    background: url(https://www.manageengine.cn/appcreator/images/windows-icon.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto;
}
.linux-winicon {
    background: url(https://www.manageengine.cn/appcreator/images/linux-icon.png) no-repeat;
    width: 30px;
    height: 42px;
    display: block;
    margin: 0 auto;
}
.box-table {width: 76%; line-height:35px}
.box-table td {padding: 2px 5px; border: 1px solid #ccc;vertical-align: middle;}
a.download-winBtn{font-size:28px;line-height:26px;padding:8px 15px;display:inline-block;background:#e9142b;border-radius:5px;color:#fff;text-decoration:none;text-align:center}
a.download-winBtn>span{display:inline-block;float:left}
.download-sml{display:block;font-size:12px;line-height:20px}
.download-OS{margin:10px 20px 0 0}
.download-Arw{margin:10px 0 0 20px}
.dwn-btn {
    margin-top: 0;
display: inline-block;
}
.heading-menu{display:none}
.list ul li {
  padding-left: 10px;
}
.list ul li {
  padding-left: 10px;
}

.accordion_image div:first-child {
    display: block
}
.opmPwrHd h2, .opmPwrHd h1 {
    display: inline-block;
    font: 100 31px/120% 'Zoho_Puvi_Medium';
    color: #222
}
.key1 {
  display: inline-block !important;
  letter-spacing: normal;
  margin: 0;
}

.form-sec{border: 1px solid #ddd;padding: 10px 30px;}
.form-sec  td{width:50%}

.formcontent form{ width:70%;margin:45px auto;text-align:left}
.form-sec{ margin-top:20px}
.form-sec input[type="text"], .form-sec input[type="email"], .form-sec input[type="phone"], .form-sec select, .form-sec textarea{ border:1px solid #ccc; padding:10px; font-size:14px; width:80%; vertical-align:middle}
.form-sec  td{ padding:10px 0}
.form-sec  td td{ padding:0}
.form-sec label{ vertical-align:middle}
.form-sec input[type="submit"],.form-sec input[type="reset"]{border:1px solid #ccc; padding:10px 20px; font-size:14px}
.style1{ color:#F00}
@media screen and (max-width: 760px){
.btmBar{display:none !important}
#downloadReset{width: 62%;
    margin-top: 10px;
}
.formcontent{width:100%}
.mL20{margin-left:0px;}
}
